
/* 查询 */

.btn-find {
	background: url('./icons/look_detail.png')  no-repeat  scroll  center center /22px 100%;
}

/* 编辑 */

.btn-edit {
	background: url('./icons/edit.png')  no-repeat  scroll  center center /22px 100%;
}
/* 撤销 */

.btn-revoke {
	background: url('./icons/revoke.png')  no-repeat  scroll  center center /22px 100%;
}
/* 作废 */

.btn-invalid {
	background: url('./icons/invalid.png')  no-repeat  scroll  center center /22px 100%;
}
/* 禁用 */

.btn-decline {
	background: url('./icons/decline.png')  no-repeat  scroll  center center /22px 100%;
}

/* 警告*/

.btn-exclamation {
	background: url('./icons/exclamation.png')  no-repeat  scroll  center center /22px 100%;

}
/* 标记正常*/

.btn-normal{
	background: url('./icons/normal.png')  no-repeat  scroll  center center /22px 100%;

}

/* 刪除 */

.btn-delete {
	background: url('./icons/delete.png')  no-repeat  scroll  center center /22px 100%;
}

/* 下载 */

.btn-down {
	background: url('./icons/download.png')  no-repeat  scroll  center center /22px 100%;
}

/*启用*/

.btn-accept {
	background: url('./icons/accept.png') no-repeat  scroll  center center /22px 100%;
}

/*解锁*/

.btn-unlock {
	background: url('./icons/unlock.png') no-repeat  scroll  center center /22px 100%;
}

/*重置密码*/

.btn-resetpwd {
	background: url('./icons/resetpwd.png') no-repeat  scroll  center center /22px 100%;
}

/* 查看/详情 */

.btn-look {
	background: url('./icons/look_detail.png')  no-repeat  scroll  center center /22px 100%;
}






/* 还原 */

.btn-restore {
	background: url('./icons/restore.png')  no-repeat  scroll  center center /22px 100%;
}

/* 权限 */

.btn-lock-key {
	background: url('./icons/lock_key.png') no-repeat  scroll  center center /22px 100%;
}

/* 审核 */

.btn-audit {
	background: url('./icons/audit_submit.png')  no-repeat  scroll  center center /22px 100%;

}

/* 查看附件 */

.btn-attachment {
	background: url('./icons/attachment.png')  no-repeat  scroll  center center /22px 100%;
}


/* 编辑项目 */

.btn-edit-project {
	background: url('./icons/chart_bar_edit.png')  no-repeat  scroll  center center /22px 100%;
}
/*预览协议*/
.btn-check-PreviewAgreement {
	background: url('./icons/house_PreviewAgreement.png') no-repeat scroll  center center /22px 100%;
}
/*生成协议*/
.btn-check-gAgreement {
	background: url('./icons/house_gAgreement.png') no-repeat scroll  center center /22px 100%;
}
/*认定*/
.btn-check-recognize {
	background: url('./icons/house_recognize.png') no-repeat scroll  center center /22px 100%;
}
/* 查看关联 */

.btn-check-relate {
	background: url('./icons/house_connect.png') no-repeat scroll  center center /22px 100%;
}



/* 签字 */

.btn-upload-sign {
	background: url('./icons/text_signature.png') no-repeat  scroll  center center /22px 100%;
}

/* 试算单 */

.btn-trial-order {
	background: url('./icons/create_trial.png')  no-repeat  scroll  center center /22px 100%;
}
/*查看试算单*/

.btn-check-trial{
	background: url('./icons/check_trial_order.png')  no-repeat  scroll  center center /22px 100%;

}
/*编辑试算*/

.btn-edit-trial{
	background: url('./icons/edit_trial_order.png')  no-repeat  scroll  center center /22px 100%;

}
/* 入户 */

.btn-home-entry {
	background: url('./icons/entry_house.png')  no-repeat  scroll  center center /22px 100%;
}

/* 入户详情 */

.btn-home-entry-detail {
	background: url('./icons/entry_house_detail.png')  no-repeat  scroll  center center /22px 100%;

}



/* 预览 */

.btn-image-magnify {
	background: url('./icons/preview.png')  no-repeat  scroll  center center /22px 100%;
}



/* 无 */

.btn-control-remove {
	background: url('./icons/control_remove.png')  no-repeat  scroll  center center /22px 100%;
}


/* 组员管理 */

.btn-group {
	background: url('./icons/group_manage.png')  no-repeat  scroll  center center /22px 100%;
}

/* 明细 */

.btn-application-form-magnify {
	background: url('./icons/application_form_magnify.png') no-repeat  scroll  center center /22px 100%;
}

/* 特殊补偿 */

.btn-bricks {
	background: url('./icons/special_compensation.png')  no-repeat  scroll  center center /22px 100%;
}

/*编辑异常*/

.btn-edit-abnormal {
	background: url('./icons/edit_abnormal.png')  no-repeat  scroll  center center /22px 100%;

}
/*查看异常*/

.btn-look-abnormal {
	background: url('./icons/check_abnormal.png')  no-repeat  scroll  center center /22px 100%;

}


/*修改状态*/

.btn-edit-status {
	background: url('./icons/change_status.png')  no-repeat  scroll  center center /22px 100%;

}

/*登记*/

.btn-register {
	background: url('./icons/register.png')  no-repeat  scroll  center center /22px 100%;

}

/*审核记录*/

.btn-audit-record {
	background: url('./icons/audit_record.png')  no-repeat  scroll  center center /22px 100%;

}
/*审批*/

.btn-approve {
	background: url('./icons/audit.png')  no-repeat  scroll  center center /22px 100%;

}
/*核实反馈*/

.btn-verify{
	background: url('./icons/verify.png')  no-repeat  scroll  center center /22px 100%;

}
/*人口审定*/

.btn-population-approve{
	background: url('./icons/population_approve.png')  no-repeat  scroll  center center /22px 100%;

}
/*人口审定提交审核*/

.btn-population-approve-audit{
	background: url('./icons/population_approve_audit.png')  no-repeat  scroll  center center /22px 100%;

}
/*查看人口审定情况*/

.btn-check-population-approve{
	background: url('./icons/check_population_approve.png')  no-repeat  scroll  center center /22px 100%;

}
/*查看人口审定记录*/

.btn-check-population-audit-record{
	background: url('./icons/population_approve_audit_record.png')  no-repeat  scroll  center center /22px 100%;

}
/*添加成员*/

.btn-add-population{
	background: url('./icons/add_population.png')  no-repeat  scroll  center center /22px 100%;

}
/*家庭人口信息*/

.btn-family-info{
	background: url('./icons/family_info.png')  no-repeat  scroll  center center /22px 100%;

}
/*添加社区*/

.btn-add-community{
	background: url('./icons/add_community.png')  no-repeat  scroll  center center /22px 100%;

}
/*添加子目录*/

.btn-add-catalogue{
	background: url('./icons/add_catalogue.png')  no-repeat  scroll  center center /22px 100%;

}

/*异常处理*/

.btn-abnormal-deal{
	background: url('./icons/abnormal_deal.png')  no-repeat  scroll  center center /22px 100%;

}
/*公示异常处理*/

.btn-publish-abnormal-deal{
	background: url('./icons/publish_abnormal_deal.png')  no-repeat  scroll  center center /22px 100%;

}
/*提交财务*/

.btn-submit-finance{
	background: url('./icons/submit_finance.png')  no-repeat  scroll  center center /22px 100%;

}
/*审定反馈结果*/

.btn-feedback-result{
	background: url('./icons/feedback_result.png')  no-repeat  scroll  center center /22px 100%;

}
/*审定核实*/

.btn-feedback-audit{
	background: url('./icons/feedback_result.png')  no-repeat  scroll  center center /22px 100%;

}
/*货款户拆分*/

.btn-house-split{
	background: url('./icons/population_split.png')  no-repeat  scroll  center center /22px 100%;

}
/*货款金额拆分*/

.btn-loan-split{
	background: url('./icons/loan_split.png')  no-repeat  scroll  center center /22px 100%;

}
/*再次公示*/

.btn-publish-again{
	background: url('./icons/publish_again.png')  no-repeat  scroll  center center /22px 100%;

}
/*地图*/

.btn-map{
	background: url('./icons/map.png')  no-repeat  scroll  center center /22px 100%;

}
/*打印*/

.btn-print{
	background: url('./icons/print.png')  no-repeat  scroll  center center /22px 100%;

}

/*刷新*/

.btn-refresh{
	background: url('./icons/refresh.png')  no-repeat  scroll  center center /22px 100%;

}

/*提交*/

.btn-commit {
	background: url('./icons/user_go.png') no-repeat;
}

/*拨款*/

.btn-pay {
	background: url('./icons/pay.png') no-repeat scroll  center center /22px 100%;
}

/* 顶部菜单 */

.home {
	margin-left: 6px;
	background: url('./icons/nav_icon.png') no-repeat 0 0 !important;
}

.business {
	margin-left: 6px;
	background: url('./icons/nav_icon.png') no-repeat -122px 0px !important;
}

.top-icon-03 {
	margin-left: 6px;
	background: url('./icons/nav_icon.png') no-repeat -625px 0px !important;
}

.statistics {
	margin-left: 6px;
	background: url('./icons/nav_icon.png') no-repeat -249px 0px !important;
}

.work {
	margin-left: 6px;
	background: url('./icons/nav_icon.png') no-repeat -496px 0px !important;
}

.system {
	margin-left: 6px;
	background: url('./icons/nav_icon.png') no-repeat -623px 0px !important;
}

.bigdata {
	margin-left: 6px;
	background: url('./icons/nav_icon.png') no-repeat -748px 0px !important;
}

.archives {
	margin-left: 6px;
	background: url('./icons/nav_icon.png') no-repeat -884px 0px !important;
}

/* 人口管理 */

.population {
	background: url('./icons/nav_icon.png') no-repeat -369px 0px !important;
}

/* 文件夹 */

.file-name {
	background: url('./images/file.png') no-repeat !important;
	background-size: 100% !important;
}

/* .flex-box {
	display: flex !important;
	width: 100% !important;
	flex-wrap: wrap;
}

.dataview-file-type-item {
	position: relative;
	max-height: 120px;
}

.dataview-file-type-item img {
	max-width: 80px;
}

.file-number {
	min-width: 20px;
	line-height: 20px;
	height: 20px;
	padding: 0 4px;
	background: #33cccc;
	color: #fff;
	position: absolute;
	top: -10px;
	right: 5px;
	border-radius: 50%;
	text-align: center;
}

.file-item {
	max-height: 130px;
	margin: 10px 20px;
	position: relative;
	max-width: 100px
}

.file-item input {
	position: absolute;
	top: -6px;
	left: -8px;
	display: none;
}

.file-item h3 {
	text-overflow: ellipsis;
	overflow: hidden;
	width: 100%;
	white-space: nowrap;
	max-width: 85px;
} */

.back-to-file-menu {
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #fff;
	background: #2ba9cf;
	padding: 0 10px;
}

/* .dataview-file-item img {
	width: 72px;
	height: 86px;
} */

/* 页面panel tool背景为白色 */

.tool-no-background {
	/* padding: 20px 10% !important ; */
}

.tool-no-background .x-toolbar-footer {
	background: #fff;
}

.border-1px .x-fieldset .x-fieldset-body {
	border: 1px solid #cdcdcd !important;
}

.grey-background .x-panel-body-default {
	background: #eee;
}
.textCenter{
	text-align: center;
}
.treeClick{
	color: red;
}
.trial-special{
	background-color:#ffd8a9;
}

